using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DestroyAfterDelay : MonoBehaviour
{
    [SerializeField] float Delay;

    private void Awake()
    {
        Destroy(gameObject, Delay);
    }
}
